lkml.org 
[lkml]   [1996]   [Jun]   [12]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: 2.0 module problem
Date
Matthew Kramer writes:
>
> This is using modules-1.3.57, compiled with gcc 2.6.3 ELF. Kernel is 2.0
> compiled with 2.7.2p. Using same modules package, bsd_comp under 1.99.2 ran
> just fine. Any suggestions?
> [...]
> gcc2_compiled. undefined
> Failed to load module! The symbols from kernel 2.0.0 don't match 2.0.0

This is a well known problem. You also upgraded your binutils. Just upgrade
modules to 2.0.0 (just released) and everything's well.

Michael

--
Michael Meskes | _____ ________ __ ____
meskes@informatik.rwth-aachen.de | / ___// ____/ // / / __ \___ __________
meskes@sanet.de | \__ \/ /_ / // /_/ /_/ / _ \/ ___/ ___/
meskes@debian.org | ___/ / __/ /__ __/\__, / __/ / (__ )
Use Debian Linux! | /____/_/ /_/ /____/\___/_/ /____/


\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.109 / U:3.864 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site